::-webkit-scrollbar { width: 10px; }
::-webkit-scrollbar-track {  
	background-color: #eaeaea;  
	border-left: 1px solid #bbb;  
}  
::-webkit-scrollbar-thumb { background-color: #bbb; }
::-webkit-scrollbar-thumb:hover { background-color: #aaa; }

html {
	background-color: #eee;
	font-family: 'Kalam', cursive;
	font-size: 110%;
}
@media(min-width: 960px) {
  html { background: url(./img/main-bg.jpg) 100% 0 / 100% repeat; }

}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
	font-family: 'Kalam', cursive;
}
.uk-button, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
	font-family: 'Kalam', cursive;
}

@media(max-width: 959px) {
  #main-section { padding: 0; }
  #main-container { padding: 0; }
  #main-header { padding: 0; }
  main > section { padding: 0 !important; }
  main > section > div { padding: 0 20px !important; }
}

em { color: initial; }

.fa_::before {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

.wp-block-separator {
  border-top: 1px solid #e5e5e5;
  border-bottom: 0;
}

.height-80 { max-height: 80px; }

ul.social-icons_ ._wrap {
  background: #db9200;
  width: 40px;
  color: #ffffff;
  height: 40px;
  display: flex;
  justify-content: center;
  border-radius: 100%;
  transition: .2s ease;
}
ul.social-icons_ a:hover ._wrap { background: #ffba31; }
ul.social-icons_ ._wrap img {}
ul.social-icons_ ._wrap svg {}
ul.social-icons_ ._wrap svg path {
  fill: white;
  stroke-width: 6px;
  stroke: white;
}

/*.uk-text-lighter { font-weight: 200; }*/
.uk-text-light { font-weight: 300; }
.uk-text-bold { font-weight: 700; }
/*.uk-text-bolder { font-weight: 700; }*/
/*.text-bold-500 { font-weight: 500; }*/

#main-header .uk-navbar-nav>li>a { color: #db9200; }
#main-header .uk-navbar-nav>li:hover>a, #main-header .uk-navbar-nav>li>a[aria-expanded=true] { color: #ffba31; }

.button_ {}
.button_._primary {}
.button_._secondary {}
.button_._default {}
.button_._disabled {}

.single-trampoline_ img._thumb {}
.single-trampoline_ a._thumb-link {
	/*border: 2px solid white;*/
}

/* HAMBURGER */
.ham {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transition: transform 400ms;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.hamburger:hover .hamRotate180, body[class*='uk-offcanvas'] .hamRotate180 {
  transform: rotate(180deg);
}
.hamburger .line {
  fill:none;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: #db9200;
  stroke-width:5.5;
  stroke-linecap:round;
}
body[class*='uk-offcanvas'] .line { stroke: #ffba31; }
.ham5 .top {
  stroke-dasharray: 40 82;
}
.ham5 .bottom {
  stroke-dasharray: 40 82;
}
.hamburger:hover .ham5 .top, body[class*='uk-offcanvas'] .ham5 .top {
  stroke-dasharray: 14 82;
  stroke-dashoffset: -72px;
}
.hamburger:hover .ham5 .bottom, body[class*='uk-offcanvas'] .ham5 .bottom {
  stroke-dasharray: 14 82;
  stroke-dashoffset: -72px;
}
/* /HAMBURGER */


a.uk-logo svg path {
  transition: .2s ease;
}
a.uk-logo svg path._lighter, a.uk-logo:hover svg path._darker { fill: #ffba31; }
a.uk-logo svg path._darker, a.uk-logo:hover svg path._lighter { fill: #db9200; }